﻿* {
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
}

a {
	text-decoration: none;
	color: black;
}
 a:hover{
    	text-decoration: none;
}
.for_more a:hover{
    	text-decoration: none;
}
.container {
	    margin: 0px auto;
	font-family: microsoft yahei,微软雅黑;
	    margin-bottom: 40px;
}
.container2 {
	width: 1170px;
	    margin: 20px auto;
	font-family: microsoft yahei,微软雅黑;
	
}

.clearfloat:after {
	display: block;
	clear: both;
	content: "";
	visibility: hidden;
	height: 0;
}

.clearfloat {
	zoom: 1
}
.textcenter{ text-align:center; margin:0 auto;}
.main-banner {
	width: 670px;
	float: left;
	margin-left: 140px;
}

.main-news {
	width: 670px;
	float: left;
}

.news-img {
	width: 170px;
height: 110px;
	overflow: hidden;
	float: left;
    padding-top: 8px;
}

.img-content {
	width: 170px;
	
}

.news-img img,
.case-img img,
.recommend-img img {
	border: 0px;
	transition: all 0.5s;
	-ms-transition: all 0.5s;
}

.news-img img:hover,
.case-img img:hover,
.recommend-img img:hover {
	transform: scale(1.2);
	-ms-transform: scale(1.2);
}

.news-content {
	padding-left: 25px;
	padding-top: 5px;
	height: 125px;
	width: 495px;
	float: left;
	font-family: microsoft yahei,微软雅黑;
}

.news-content h3 {
	font-weight: 700;
	font-size: 20px;
	cursor: pointer;
}

.news-content .p-text {
	font-size: 14px;
	color: #777777;
	text-indent: 0em;
	cursor: pointer;
	/*单行超出显示省略号*/
	/*white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;*/
}

.news-content .p-text:hover,
.news-content h3:hover,
.main-right h5:hover {
	color: rgb(216, 40, 42);
}

.news-one {
    padding: 14px 0px 10px;
	border-top: 1px dashed #ccc;
}

.news-one:first-child {
	border: none;
}

.news-content .p-time {
	font-size: 13px;
	color: #777777;
	padding: 9px 0 3px;
}

.news-tab {
	padding-top: 484px;
	margin: 10px auto;
	text-align: center;
}

.news-tab a {
	display: inline-block;
	border: 1px solid rosybrown;
	width: 20px;
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	border-radius: 3px;
}

.news-tab #page_first {
	width: 30px;
}

.news-tab a:hover {
	background-color: #1b5c96;
	color: #FFFFFF;
	cursor: pointer;
}

#page_left,
#page_right {
	width: 20px;
	font-weight: 700;
}

.main-tab .current {
	background-color: rgb(216, 40, 42);
	color: #fff;
}

.main-news-tab {
	float: left;
}

.main-news-tab>li {
	display: none;
}

.main-news-tab li.show {
	display: block;
	    margin-bottom: 30px;
}

.main-tab {
	float: left;
	padding-right: 30px;
	position: absolute;
}

#main_tab>h2 {
	color: rgb(216, 40, 42);
	height: 40px;
	text-align: center;
	font: bold 24px/40px "microsoft yahei";
}

#main_tab ul {
	padding-top: 10px;
}

#main_tab span {
	display: block;
	width: 110px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border-radius: 5px;
	margin-bottom: 2px;
	cursor: pointer;
    font-size:16px;
}

.main-right {
	background: rgb(244, 245, 246);
	float: right;
	width: 330px;
	margin-left: 30px;
	border-top: 2px solid rgb(216, 40, 42);
}

.main-right h4 {
	color: #000000;
	height: 40px;
	padding-left: 10px;
	padding-top: 10px;
	font: bold 20px/40px "microsoft yahei";
}

.main-right ul {
	padding: 0 25px;
}

.main-right ul li {
	border-top: 1px solid #ccc;
	padding: 10px 0;
}

.main-right ul li:first-child {
	border: none;
}

.main-right ul li img {
	width: 280px;
}

.case-img {
	width: 280px;
	height: 167px;
	overflow: hidden;
}

.recommend-img {
	width: 280px;
	height: 167px;
	overflow: hidden;
}

.main-right ul li h5 {
	padding-top: 10px;
	text-align: center;
	font-size: 18px;
	 font-style:normal;

}
.main-right ul li h6 {
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
	font-size: 15px;
	 font-style:normal;
	 color:#2f3030;
display:block; 
width:280px; 
overflow: hidden; 
white-space: nowrap; 
text-overflow: ellipsis; 
}

.main-right ul li p {
	text-align: center;
	color: #777777;
	font-size: 15px;
}

.w-slider {
	width: 670px;
	height: 340px;
	position: relative;
	overflow: hidden;
	    margin-bottom: 20px;
}

.slider {
	width: 670px;
	height: 340px;
		overflow:hidden;
}

.slider-main {
	width: 670px;
	height: 340px;
	overflow:hidden;
}

.slider-main-img {
	position: absolute;
	top: 0;
	left: 0;
	width: 670px;
	
	display:block; 
	overflow:hidden;
}

.slider-main-img p {
	position: absolute;/* relative;*/
	margin-top: -40px;
	color: #FFFFFF;
	background: rgba(0, 0, 0, .5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000, endColorstr=#7f000000);
	height: 40px;
	line-height: 40px;
	text-align: center;
	    top: 340px;
    width: 100%;
}

.slider-main-img img {
	width: 100%;
	height: 100%;
	border: 0px;
}

.slider-ctrl {
	text-align: center;
	padding-top: 5px;
}

.slider-ctrl-con {
	width: 24px;
	height: 20px;
	display: inline-block;
	background: url(../images/liu_icon.png) no-repeat -24px -782px;
	margin: 0 5px;
	cursor: pointer;
	text-indent: -20em;
	overflow: hidden;
}

.slider-ctrl .current {
	background-position: -24px -762px;
}

.slider-ctrl-prev,
.slider-ctrl-next {
	position: absolute;
	top: 50%;
	margin-top: -35px;
	background: url(../images/liu_icon.png) no-repeat 6px top;
	width: 30px;
	height: 35px;
	opacity: 0.8;
	cursor: pointer;
}

.slider-ctrl-prev {
	left: 0;
}

.slider-ctrl-next {
	right: 0;
	background-position: -6px -44px;
}

.main-news-detail {
	width: 65%;
	border: 0px solid #ccc;
	float: left;
	/*box-shadow: 3px 3px 5px #777777;*/
}

.detail-content h2 {
	padding-top: 10px;
	text-align: center;
	border-bottom: 1px dashed gray;
		padding-bottom: 20px;
}

.detail-content p {
	padding: 15px 15px;
	text-indent: 0;
	color:Gray;
	line-height:30px;

}

.fixed {
	position: fixed;
	top: 0;
}



/*-----------------------------------head-----------------------------------*/
.header{ z-index:10000; width:100%; margin:0 auto; text-align:center;font-family:microsoft yahei,微软雅黑; background:#fff; border-bottom:1px solid #dcdcdc;    box-shadow: 0px 1px 5px #dcdcdc;}
#pull{display:none;}
.header_row1{height:110px; margin: 0 auto;}
.header_row1 .logo{line-height:120px;    float: left;}
.nav1 ul{margin:0px;}
.nav1_li{float:left;}
.nav1_li a{padding:45px 15px 10px 15px;display:block;font-size:19px;color:#141414;}
.nav1_li a:hover,.nav1_li .thisclass{color:#d8282a;border-bottom:3px solid #d8282a;    text-decoration: none;}
/*.dangqian{color:#d8282a;border-bottom:3px solid #d8282a;}*/
.nav_find{float:right;width:240px; height:37px; margin:auto auto;    margin-top: 38px; }
.nav_find ul {float:left;}
.nav_find li {float:left;}


.header_row2{height:56px;line-height:56px;background:#000;}
.nav2 ul{margin:0px;padding:0px;}
.nav2_li{width:20%;float:left;text-align:center;height:56px;}
.nav2_li:first-child{border-left:1px solid #464646;}
.nav2_li a{width:100%;font-size:18px;color:#fff;display:block;box-sizing:border-box;border-right:1px solid #464646;}
.nav2_li .nav_hot_1{background:url(../images/icon1.png) no-repeat 85% 30%;}
.nav2_li .nav_hot_2{background:url(../images/icon1.png) no-repeat 80% 30%;}
.nav2_li a:hover,.nav2_li a.active{background:#d8282a;border-right:1px solid #d8282a;animation:backcolor 0.5s; }
.nav2_li a.nav_hot_1:hover,.nav2_li a.nav_hot_1.active{background:url(../images/icon1-1.png) no-repeat 85% 30% #d8282a;animation:backcolor1 0.5s;}
.nav2_li a.nav_hot_2:hover,.nav2_li a.nav_hot_2.active{background:url(../images/icon1-1.png) no-repeat 80% 30% #d8282a;animation:backcolor2 0.5s;}
.sidemenu{display: none;}
@keyframes backcolor
{
from {background:#000;}
to {background:#d8282a;}
}
@keyframes backcolor0
{
from {background:#fff;}
to {background:#d8282a;}
}
@keyframes backcolor1
{
from {background:url(../images/icon1.png) no-repeat 85% 30% #000;}
to {background:url(../images/icon1-1.png) no-repeat 85% 30% #d8282a;}
}
@keyframes backcolor2
{
from {background:url(../images/icon1.png) no-repeat 80% 30% #000;}
to {background:url(../images/icon1-1.png) no-repeat 80% 30% #d8282a;}
}

/*-----------------------------------首页中：联系方式div默认隐藏，当点击电话图标时显示该层-----------------------------------*/
.hide_code{display: none;position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 100000;}
.hide_code .code_bg{background: #000;opacity: 0.6;position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.hide_code .code_box{position: absolute;width: 1200px;height:480px;top: 50%;left: 50%;margin-left: -600px;margin-top: -240px;text-align: center;
box-sizing:border-box;}
.hide_code .code_box img{width: 100%;}
.hide_code .code_box p{line-height: 30px;font-size: 18px;}
.code_close{position: absolute; top: 12px; right: 47px;width: 30px;height: 30px;display: block;}




.row {
  margin-right: -15px;
  margin-left: -15px;
}

.text-center {
  text-align: center;
}

.for_more a{display:inline-block;width:206px;height:46px;line-height:46px;border:1px solid #b5b5b5;border-radius:3px;margin-top:20px;font-size:18px;color:#7c7c7c;
             transition:all 0.5s;
-moz-transition:all 0.5s; /* Firefox 4 */
-webkit-transition:all 0.5s; /* Safari and Chrome */
-o-transition:all 0.5s; /* Opera */}
.for_more a:hover{background:#d8282a;border:none;color:#fff;animation:backcolor0 1s;}

  .classji1
{
    border-top-style: none;
    border-bottom: #919091 1.5px dotted;
}
  .classji2
{
   
    border:Red 1px solid;
    border-radius:5px;
    color:Red;
    font-size:13px;
}
